{
    "dc_identifier": "nl.gm0865.2c.2019.6475990-10",
    "dc_title": "Raadsvergadering 2019-09-12 - Lokale Inclusie Agenda",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vught op 2019-09-12. Onderdeel: Lokale Inclusie Agenda.",
    "dc_source": "https://vught.bestuurlijkeinformatie.nl/Agenda/Index/45cefd4e-f1e4-475f-8c3a-57d6de3da9fd",
    "dc_publisher": "gm0865",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2019-09-12",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Vught",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vught",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "26",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0865.2c.2019.6475990-10",
    "dc_externalIdentifier": "6476122",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-09-12",
    "foi_meetingNumber": "6475990",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "7.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0865.2c.2019.6475990-10.doc.1",
            "dc_title": "RV Lokale inclusie agenda",
            "foi_fileName": "2019-45.1%20RV%20Lokale%20inclusie%20agenda.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=bd0bd540-4f2c-4b21-b5ec-d77286b69bd0"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2019.6475990-10.doc.2",
            "dc_title": "RB Lokale inclusie Agenda",
            "foi_fileName": "2019-45.2%20RB%20Lokale%20inclusief%20Agenda.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=e45f0006-ba3d-41ed-b1fd-a65032a4eead"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2019.6475990-10.doc.3",
            "dc_title": "Bijlage Lokale inclusie Agenda",
            "foi_fileName": "2019-45.3%20Bijlage%20Lokale%20Inclusie%20Agenda.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=51f6be0f-d892-4187-9fed-d35f34ed7a02"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2019.6475990-10.doc.4",
            "dc_title": "Bijlage Advies Adviesraad",
            "foi_fileName": "2019-45.4%20Bijlage%20Advies%20Adviesraad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=fb696add-bb11-4d49-9a10-a029bf7c1d98"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2019.6475990-10.doc.5",
            "dc_title": "Bijlage Reactie op het advies",
            "foi_fileName": "2019-45.5%20Bijlage%20Reactie%20op%20het%20advies.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=eaa66d51-98b2-4713-a59a-3e0dcc2e7dcb"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2019.6475990-10.doc.6",
            "dc_title": "Beantwoording technische vragen PvdA-GL inzake Lokale Inclusie Agenda",
            "foi_fileName": "Beantwoording%20technische%20vragen%20PvdA-GL%20inzake%20Lokale%20Inclusie%20Agenda.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=cc4ebc54-11ea-4e8b-bb8f-4ed39a634bd4"
        }
    ]
}